### Constructor

# Gtk ConstraintLayout new

#### Declaration [src]

    GtkLayoutManager*
    gtk_constraint_layout_new (
      void
    )

#### Description [src]

Creates a new `GtkConstraintLayout` layout manager.

#### Return value

Returns: | `GtkLayoutManager`
| The newly created `GtkConstraintLayout`.
| The caller of the function takes ownership of the data, and is responsible for freeing it.